Package Details: authy 2.2.2-1

Git Clone URL: https://aur.archlinux.org/authy.git (read-only, click to copy)
Package Base: authy
Description: Two factor authentication desktop application
Upstream URL: https://authy.com/
Keywords: 2fa authy
Licenses: unknown
Conflicts: authy-snap
Provides: authy
Replaces: authy-snap
Submitter: tonkku107
Maintainer: tonkku107
Last Packager: tonkku107
Votes: 87
Popularity: 4.99
First Submitted: 2020-09-11 07:18 (UTC)
Last Updated: 2022-11-26 21:57 (UTC)

Latest Comments

1 2 3 4 5 Next › Last »

bkb commented on 2022-10-26 07:50 (UTC)

curl: (92) HTTP/2 stream 1 was not closed cleanly before end of the underlying stream

yochananmarqos commented on 2022-06-12 22:40 (UTC)

@NoXPhasma: Authy doesn't have a tray icon. libappindicator-gtk3 is an optional dependency of electron, but that doesn't mean every Electron app has StatusNotifierItem support.

NoXPhasma commented on 2022-06-12 22:38 (UTC)

I can't show you that it works, I've installed it the first time today and found out that there was no appindicator icon and that the dependency was removed in the last update.

If it doesn't work, then of course it was the right thing to remove the deps.

tonkku107 commented on 2022-06-12 22:29 (UTC)

It never seemed to be a thing, so I removed the optional dependency when I updated the dependencies for the new version. If you can show me that it actually loads the library and uses tray icons I can add it back.

NoXPhasma commented on 2022-06-12 22:24 (UTC)

Why was the appindicator support removed?

tonkku107 commented on 2022-06-04 21:59 (UTC)

Seems to be a common issue with wayland and electron. As a workaround, running it via xwayland should work.

LuxFerre commented on 2022-06-04 19:17 (UTC) (edited on 2022-06-04 19:27 (UTC) by LuxFerre)

Getting an error, tried with and without parameters... Any help? Also tried the other packages with similar results.

authy --no-sandbox --enable-features=UseOzonePlatform --ozone-platform=wayland --disable-gpu
interface 'wl_output' has no event 4
Trace/breakpoint trap (core dumped)

tonkku107 commented on 2022-04-06 07:55 (UTC)

@adam900710 The TypeError: Cannot read property 'then' of undefined is normal and happens for everyone. They aren't correctly handling the fact that the autoupdater doesn't exist on linux. This shouldn't cause the interface to be blank.

adam900710 commented on 2022-04-06 00:01 (UTC)

BTW, authy-electron also has the same TypeError problem.

adam900710 commented on 2022-04-05 23:57 (UTC)

With the latest package (aka, with --no-sandbox), it still fails with the TypeError: and a blank interface.

Any clue on the cause and possible workaround?